Mario Medina

Ltib failed on GConf-dbus

Discussion created by Mario Medina on Feb 23, 2012
Latest reply on Feb 24, 2012 by KrishnaPavan

Hi,

 

Im facing some problems when building the ltib image. I was able to build it initially but added Gnome support, and had run into several issues.

The latest one is under GConf-dbus. This is the output shown:

 

checking pkg-config is at least version 0.9.0... yes
checking whether to build gtk-doc documentation... no
checking for gtkdoc-check... no
checking for DEPENDENT... configure: error: Package requirements (glib-2.0 > 2.8.0 gmodule-2.0 >= 2.7.0 gobject-2.0 >= 2.7.0 dbus-glib-1 >= 0.60) were not met:

No package 'dbus-glib-1' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables DEPENDENT_CFLAGS
and DEPENDENT_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

error: Bad exit status from /home/mario/ltib/ltib-v.04/ltib/tmp/rpm-tmp.24977 (%build)


RPM build errors:
    Bad exit status from /home/mario/ltib/ltib-v.04/ltib/tmp/rpm-tmp.24977 (%build)
Build time for GConf-dbus: 7 seconds

Failed building GConf-dbus


f_buildrpms() returned an error, exiting
traceback:
 main:560


Started: Thu Feb 23 12:59:26 2012
Ended:   Thu Feb 23 12:59:36 2012
Elapsed: 10 seconds

These packages failed to build:
GConf-dbus

Build Failed

----------------------------------------------

Any ideas on how can i get this solved?

 

Thanks!

Outcomes